
THAI MATTO NS CO.,LTD. - Project progress work #1582

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] User Login function, Main menu, all function UI

29 Sep 2025 15:59 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Oct 2025

Priority: Normal Due date: 10 Oct 2025

Assignee: Surat Duangchiaw % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 10 Oct 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 30 Sep 2025 11:15 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:15 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 30

#3 - 09 Oct 2025 13:10 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Sep 2025 to 30 Sep 2025

#4 - 16 Oct 2025 10:11 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Create User Login function, Main menu, all function UI to [Coding] User Login function, Main menu, all function UI

- Due date changed from 30 Sep 2025 to 10 Oct 2025

- Status changed from In Progress to Close request

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 22 Sep 2025 to 10 Oct 2025

- % Done changed from 30 to 100

- Estimated time changed from 40.00 h to 8.00 h

- Finish date set to 10 Oct 2025

#5 - 30 Oct 2025 09:45 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

